A.normal {
	FONT-SIZE: 10pt;
	COLOR: #0000ff;
	FONT-FAMILY: GillSans, Arial;
	TEXT-DECORATION: none
}

A.normal:active {
	FONT-SIZE: 10pt;
	COLOR: #0000ff;
	FONT-FAMILY: GillSans, Arial;
	TEXT-DECORATION: none
}

A.normal:hover {
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-FAMILY: GillSans, Arial;
	BACKGROUND-COLOR: #736ba5;
	TEXT-DECORATION: none
}

av {
	FONT-SIZE: 10pt;
	COLOR: #ff0000;
	FONT-FAMILY: GillSans, Arial;
	TEXT-DECORATION: none
}

av:active {
	FONT-SIZE: 10pt;
	COLOR: #ff0000;
	FONT-FAMILY: GillSans, Arial;
	TEXT-DECORATION: none
}

av:hover {
	FONT-SIZE: 10pt;
	COLOR: #ffffff;
	FONT-FAMILY: GillSans, Arial;
	BACKGROUND-COLOR: #ff6666;
	TEXT-DECORATION: none
}

.titre-para {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.texte-normal {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.puces {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #CCCCCC;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.titre-page {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	COLOR: #0000ff;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.teaser {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify
}

.texte-justifie {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify
}

.titre {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

.jours {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	COLOR: #333333;
	TEXT-DECORATION: none
}

.code {
	FONT: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	TEXT-TRANSFORM: none;
	COLOR: #ffffff;
	TEXT-DECORATION: none
}


INPUT.ok {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #0033CC;
	BORDER-RIGHT: #bdcfe7 1px solid;
	BORDER-TOP: #bdcfe7 1px solid;
	FONT-SIZE: 11px;
	MARGIN-BOTTOM: 1px;
	BORDER-LEFT: #bdcfe7 1px solid;
	BORDER-BOTTOM: #bdcfe7 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

INPUT.motcle {
	BACKGROUND-COLOR: #FFFFFF;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

INPUT.rechercher {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #0033CC;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

ul li {
	margin: .3em 0 .3em 0
}

.article {
	COLOR: #111111;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.legende {
	COLOR: #111111;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center
}

.article h2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15pt;
	FONT-STYLE: normal;
	COLOR: #111111;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.article h3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	COLOR: #111111;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.article LI {
	FONT-SIZE: 10pt;
	COLOR: #111111;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.article A:link {
	COLOR: #0000FF;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.article A:visited {
	COLOR: #551a8b;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.article A {
	COLOR: #0000FF;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

A.legende:link {
	COLOR: #0000FF;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

A.legende:visited {
	COLOR: #551a8b;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

A.legende {
	COLOR: #0000FF
}

table.tomcatPluginTable {
	FONT-SIZE: 10pt;
	border: medium solid #6495ed;
	border-collapse: collapse;
}

.tomcatPluginTable td {
	border: thin solid #6495ed;
	padding: 5px;
}

.tomcatPluginTable th {
	border: thin solid #6495ed;
	border-bottom: medium solid #6495ed;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #E9F0FC;
}

.formation {
	COLOR: #111111;
	FONT-SIZE: 9pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left
}

.formation h2 {
	COLOR: #111111;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	FONT-STYLE: normal;
}

.formation h3 {
	COLOR: #0099CC;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	FONT-STYLE: normal;
	margin-bottom: 10px;
	margin-top: 20px;
}

.formation UL {
	margin: 1px;
}

.formation A:link {
	COLOR: #0000FF;
}

.formation A:visited {
	COLOR: #551a8b;
}

.formation A {
	COLOR: #0000FF;
}


.infos_formations * {
	FONT-SIZE: 10pt;
	TEXT-ALIGN: left;
}

.infos_formations table {
	margin-left: 12px;
}